/*---------------------------------------------------------------------------------------------------*\
|   PROGRAM NAME: rx_drug_class.sas                                                                   |
|     Creates the prevalent Drug Category/Drug Class Summary Table                                    |
|-----------------------------------------------------------------------------------------------------|
|                                                                                                     |
|   Version: Revised 1.0                                                                              |
|   Date: September 25, 2015                                                                          |
|                                                                                                     |
|-----------------------------------------------------------------------------------------------------|
|                                                                                                     |
|   Program inputs:                                                                                   |
|       Multiple tables named RxDrugClassYYY1, RxDrugClassYYY2, RxDrugClassYYY3, etc.                 |
|       NDC lookup table with 1:1 drug class keys and drug class descriptions                         |
|   Program outputs:                                                                                  |
|       Prevalent Drug Category/Drug Class Summary Table                                              |
|-----------------------------------------------------------------------------------------------------|
|                                                                                                     |
|   Contact:                                                                                          |
|       Mini-Sentinel Coordinating Center                                                             |
|       info@mini-sentinel.org                                                                        |
\*---------------------------------------------------------------------------------------------------*/

/* MOD: 10/11/15 -RR: Made use of call to macro rx_prev_summ  */

%rx_prev_summ(
  RxType=DrugClass,
  OutputName=Drug_Class,
  DescriptionLength=70,
  DescriptionLabel=Drug Class/Category
  );

* End of rx_drug_class.sas;
